# Class HaywoodExpDecrVolumeDEM

java.lang.Object
gaia.cu9.tools.parallax.PDF.DistanceEstimationMethod
gaia.cu9.tools.parallax.PDF.ExpDecrVolumeDensityDEM
gaia.cu9.tools.parallax.PDF.HaywoodExpDecrVolumeDEM

public class HaywoodExpDecrVolumeDEM extends ExpDecrVolumeDensityDEM

## Constructor Summary

Constructors
Constructor
Description
`HaywoodExpDecrVolumeDEM(double varPi, double sigma, double scaleFactor)`
`HaywoodExpDecrVolumeDEM(StarVariables star, double scaleFactor)`

## Method Summary

### Methods inherited from class ExpDecrVolumeDensityDEM

`createDistancePdf, createModulusPdf`

### Methods inherited from class DistanceEstimationMethod

`getDistanceModulusPDF, getDistancePDF, initPdfs`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HaywoodExpDecrVolumeDEM

public HaywoodExpDecrVolumeDEM(StarVariables star, double scaleFactor)

### HaywoodExpDecrVolumeDEM

public HaywoodExpDecrVolumeDEM(double varPi, double sigma, double scaleFactor)